Frage von LeThon, 150

Fehler beim Parsen des Pakets!?

Ich habe eine Apk heruntergeladen und möchte diese nun installieren, doch es kommt nur eine Fehlermeldung: "Parsing-Fehler Fehler beim Parsen des Pakets". Auch ein wiederholter Download bringt nichts. Hat jemand eine Idee zur Lösung?

Antwort
von phragt, 128

Dieser Fehler kommt, wenn dein System nicht mit dem Programm kompatibel ist oder wenn die Datei Fehler aufweist.

Kommentar von LeThon ,

Also kann ich da nichts gegen tun? :O

Kommentar von Oskar2002xd ,

welche Android Version hast du den???

Kommentar von LeThon ,

Habe die Android Version 2.3.6, da mein normales Handy in der Reperatur und ich momentan ein Samsung Galaxy Ace als Aushilfe verwende..

Kommentar von phragt ,

Dann ist das kein Wunder, da dann wahrscheinlich die Systemversion zu alt ist.

Keine passende Antwort gefunden?

Fragen Sie die Community